#post-universe-create-post-form #Placeholder_clabel.error {
    font-size:11px;
    margin-top:0px !important;
    color:red !important;
}
.standard-form th {
    font-weight: normal;
    text-align: right;
    vertical-align:top;
    padding-top:7px;
    width: 140px;
}

.standard-form th label {
    display:block;
    width:130px;
    font-weight:normal;
}
.standard-form  td table th label {
    width:auto;
}
.standard-form label {
    color: #CC6633;
    float: left;
    display: block;
    padding: 7px 10px 3px 0;
    width: 143px;
    clear: left;
    text-align:right;
}
.inside_radio{
    width: 420px;
    padding: 0 0 0 153px;
    clear: right;
    margin-top: -5px;
}
.inside_radio label {
    text-align: left;
    display: inline-block;

    clear: right;

}

.standard-form .group {
    display: block;
    width:  250px;
    margin-left: 140px;
}
.standard-form td table th {
    font-size:12px;
    color:#333;
    padding-top:5px;
    vertical-align:middle;
}
.standard-form td {vertical-align: top;}
.standard-form td table {width:100%;}
.standard-form th label span {
    color:#ff9900;
    font-size:18px;
    line-height:14px;
}
/*.standard-form select {width:300px !important;}*/
.standard-form td table td select {width:212px !important;}
.standard-form td table td .jNiceSelectWrapper ul {width:200px;}

.standard-form .wid2 select {width:157px !important;}
.standard-form .wid2 .jNiceSelectWrapper ul {width:145px;}
.standard-form .wid2 span.jNiceWrapper {float:left;margin-top:-2px;}


label.error span, label.message span, label.message2 span, label.message2-2 span {
    display: block;
    font-size: 11px;
    line-height: 11px;
    padding: 12px 2px 5px 14px;
    text-align:left;
}
.standard-form label.error, .standard-form label.message, .standard-form label.message2, .standard-form label.message2-2 {
    display: block;
    padding: 0 0 4px;
    width: 165px;
}
label.error {
    background: url("../images/error.gif") no-repeat scroll left bottom transparent;
}
label.message {
    background: url("../images/message.gif") no-repeat scroll left bottom transparent;
    color: #339900;
}
label.message2, label.message2-2 {
    background: url("../images/message2.gif") no-repeat scroll left bottom transparent;
    color: #996666;
}
label.message2-2 span {padding: 5px 0 1px 14px !important;}
label.error span {
    background: url("../images/error.gif") no-repeat scroll 0 0 transparent;
}
label.message span {
    background: url("../images/message.gif") no-repeat scroll 0 0 transparent;
}
label.message2 span,
label.message2-2 span {
    background: url("../images/message2.gif") no-repeat scroll 0 0 transparent;
}


.standard-form th label span {
    color: #FF9900;
    font-size: 18px;
    line-height: 14px;
}
.standard-form .description {
    line-height: 14px;
    color:#666;
    margin-top:0px !important;
    clear: left;
}
.description a {color:#339900;}
.standard-form .agree {

    color: #CC6633;
    display: block;
    line-height: 18px;
    padding: 10px 0 0 27px;

}
.standard-form .agree .jNiceWrapper { 
    position:absolute;
    left:0px;
} 
#signup_submit {margin-top:8px;}

.agree a {
    text-decoration: underline;
}

.enable-registration {font-size:12px;padding-top:11px;text-indent:25px;}
.enable-registration span.jNiceWrapper {float:left;}
.enable-registration div {font-size:11px;line-height:12px;padding-top:5px;}
.enable-registration div a {color:#339900;border-left:1px solid #ccc;padding:0 6px;}
.enable-registration div a:first-child {border-left:none;padding-left:0px;}


.standard-form input[type="text"] {width:278px;}
.standard-form select {width:287px;}
.standard-form .jNiceSelectWrapper ul {width:260px;}

.standard-form input#signup_password, 
.standard-form input#signup_password_confirm{
    width:110px !important;
}

.standard-form .jNiceTextareaWrapper {
    background:none !important;
    border:1px solid #a1dd41;
    margin-bottom:9px;
    width:287px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
.standard-form .jNiceTextareaWrapper div {background:none !important;}	
.standard-form .jNiceTextareaWrapper textarea {
    border:none !important;
    width:270px;
}

/* comment form */

#commentform .jNiceTextareaWrapper {
    background:none !important;
    border:1px solid #a1dd41;
    margin-bottom:9px;
    width:611px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}

#commentform .jNiceTextareaWrapper.error{
    border:1px solid #FF0000 !important;
}

#commentform .jNiceTextareaWrapper div {background:none !important;}	
#commentform .jNiceTextareaWrapper textarea {
    border:none !important;
    width:594px;
    height: 100px;
}

#commentform button {
    float:right;
    margin-right: 0px;
}

div#unregister_user_comment .jNiceTextareaWrapper {
    width:290px !important;
}

div#unregister_user_comment .jNiceTextareaWrapper textarea {
    width:273px !important;
}

/* whats-new-form */

#whats-new-form .jNiceTextareaWrapper {
    background:none !important;
    border:1px solid #a1dd41;
    margin-bottom:9px;
    width:557px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
#whats-new-form .jNiceTextareaWrapper div {background:none !important;}	
#whats-new-form .jNiceTextareaWrapper textarea {
    border:none !important;
    width:540px;
    height: 70px;
}

#whats-new-form button {
    float:right;
    margin-right: -4px;
}

/* post-topic-reply */

#post-topic-reply .jNiceTextareaWrapper {
    background:none !important;
    border:1px solid #a1dd41;
    margin-bottom:9px;
    width:619px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
#post-topic-reply .jNiceTextareaWrapper div {background:none !important;}	
#post-topic-reply .jNiceTextareaWrapper textarea {
    border:none !important;
    width:602px;
    height: 70px;
}

#post-topic-reply div.submit{
    float:right;
}

#post-topic-reply #submit{
    left: -2px !important;
}

#post-topic-reply button {
    float:right;
    margin-right: -4px;
}

/*--- button ---*/
.pfbc-buttons {text-align:right;}

.pfbc-buttons button,
.standard-form button {
    display: inline-block;
    padding: 0px 0 0 20px;
    margin: 0px;
    outline: medium none;
    vertical-align: baseline;
    border:none;
    height:39px;
    background:transparent;
    cursor: pointer;
}
@-moz-document url-prefix() {
    .pfbc-buttons button span,
    .standard-form button span {
    margin: -1px 0 1px 0;
}
}
.pfbc-buttons button span,
.standard-form button span {
    color: #fff;
    display:block;
    height:29px;
    font: bold 18px Trebuchet MS,Arial,Tahome;
    white-space: nowrap;
    cursor: pointer;
    overflow:hidden;
    padding: 6px 13px 0 13px;
    border-top:1px solid #339900;
    border-bottom:1px solid #339900;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    background:#028d01 url(../images/elements/btn-bg.png) 0px 0px repeat-x;
}
.pfbc-buttons button span span,
.standard-form button span span {
    padding:0px;
    margin:0px;
    border:none;
}
.pfbc-buttons button span span {
    background:none;
    display:inline;
    height:auto;
}
#next span span,
#next  span span:hover {
    background:url(../images/elements/arrow-button.gif) right 6px no-repeat;
    padding-right:19px;
}

#previous span span,
#previous span span:hover {
    padding-right:0px; padding-left:19px;
    background:url(../images/elements/arrow-prev.gif) 0px 6px no-repeat;
}




/*--- /button ---*/

.fields_grid{
    width: 100%;
    clear: right !important;
    float: right;
}

.fields_grid label {
    float: none !important;
    padding:5px 10px 5px 0;
    /*clear: left;*/
    text-align:left !important;
}

.fields_grid p {
    float: left !important;
    /*padding:5px 10px 5px 0;
    clear: left;*/
    text-align:left !important;
}

.fields_plus_minus{
    float: right;
    clear: right !important;
}

.field_plus_minus {
    cursor: pointer;
    vertical-align: middle;
    float: right;
}

#item-header-content h2.fn {display:block;margin-bottom:0px;}
#item-header-content h2.fn a {color:#cc6633;font:24px Arial;}
.events-table {
    border-collapse: collapse;
    border-spacing:0px;
    border:0px;
    font:14px Arial;
    width:100%;
    clear:both;
    margin-top:20px;
}
.events-table th {
    border-bottom:1px solid #f5e2d9;
    text-align:left;
}
.events-table td {
    border-bottom:1px solid #fcf6f3;
    padding-right:0px;
}
.events-table .row-title {color:#cc6600;}
.events-table td {vertical-align:top;}
.events-table small {font-size:12px;}
.c-9 {color:#999;}
.event-delete,
.event-duplicate {
    font:bold 12px/15px Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
    background:#fff0d2;
    border:1px solid #ffd699;
    display:block;
    padding:2px 3px;
    margin-top:3px;
    float:right;
    -moz-border-radius:3px;
    -khtml-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    margin-right:3px;
}
.event-delete {margin-left:6px;}
.event-delete:hover,
.event-duplicate:hover {text-decoration:none;background:#fbe7c9;}

#event_select_location_holder span.jNiceWrapper{
    float: left;
}

#event_select_location_holder label {
    clear: none !important;
    color: #CC6633;
    display: block;
    float: left;
    padding: 0 0 5px 0;
    text-align: left;
    width: 143px;
    cursor: pointer;
}

.standard-form .events-table td {
    border-bottom: 1px solid #FCF6F3;
    padding: 8px 0 8px 8px !important;
}

.delete_location td select {
    width: 200px !important;
}

.delete_location .jNiceCheckbox {
    margin-top: 0 !important;
}

.subsubsub {
    float:left;
    font-size:12px;
    margin-top:7px;
}
/*.subsubsub a {padding-left:10px;}*/
.add-new-h2 {
    margin-bottom:6px;
    float:left;
    clear: left;
}
.add-new-h2 .button {float:none !important; margin-top:5px !important;}

.column-l-listings .filters {margin-top:15px;}

.event-detail {padding-bottom:10px;}
.event-detail h3 {font:24px Arial;color:#cc6600;padding-top:3px;}
.event-detail small {font-size:12px;color:#614329;}
.event-detail a {color:#009900;}

#current-events {width:100%;margin:15px 0;}
#current-events th {
    text-align:left;
    background:#ffeeb8;
    padding:4px 7px;
}
#current-events td {border-bottom:1px solid #fcf6f3;vertical-align:top;}
#current-events small {font-size:12px;}
#current-events a {color:#cc6600;}

#current-event {}
#current-event a {color:#cc6600;}
#current-event p {
    margin-bottom: 10px;
    word-spacing: -1px;
}
#current-event ul {
    margin: 0;
}

.font12 {font:12px Arial;line-height:14px;}

/*--- calendar ---*/
.calendar-event {padding:0 11px;}
.calendar-event h3 {
    color:#cc6633;
    font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin-bottom:0px;
}
.calendar-event ul {
    list-style:none;
    padding:0px;
    border:1px solid #ffeeb8;
    background:#fff;
    -moz-border-radius:5px;
    -khtml-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    padding:1px 8px;
}
.calendar-event ul li {padding:7px 0px;}
.calendar-event div {font-size:12px;}
.calendar-event a {color:#cc6600}
.event-categories {list-style-type: none;}



.em-calendar-wrapper .month_name {
    font:14px Arial;
    color:#cc6600;
}
.em-calendar-wrapper .days-names td {
    background-color:#ffeeb8;
    padding:3px 2px;
    color:#cc6600;
}
.em-calendar-wrapper table td {
    padding:5px 2px;
}
.em-calendar-wrapper table.em-calendar {
    width:100%;
    border-collapse: collapse;
    border-spacing:0px;
    border:0px;
    font-size:12px;
    color:#5b3f29;
}
.em-calendar-wrapper .eventful {
    font:bold 18px Arial;
    color:#ff9900;
} 
.em-calendar-wrapper .eventless-today {
    background:#ffeeb8 !important;
    border:1px solid #ffa216;
}
.em-calendar-wrapper .em-calnav {
    display:block;
    background:#cc6633;
    width:15px;
    height:15px;
    color:#fff;
    font-weight:normal;
    font-size:9px;
} 
.em-calendar-wrapper .em-calnav:hover {text-decoration:none; cursor: pointer}

/*--- /calendar ---*/
/*
.du_jNice div{
    vertical-align:middle;    
}

.du_jNice div label,
.du_jNice div span{
    padding:0 5px;
    
}



.du_jNice input.submit, .du_jNice input.button, .du_jNice button.submit, .du_jNice button.button{
    background: url("../images/elements/submit.gif") no-repeat scroll 0 0 #24990A;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 18px Trebuchet MS,Arial,Tahome;
    height: 33px;
    vertical-align: middle;
    padding:3px 15px 5px 10px;
    width: 129px;
    text-align:left;
}
*/

#wp-submit {
    background: url("../images/elements/signup.png") no-repeat scroll 0 0 #24990A;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 18px Trebuchet MS,Arial,Tahome;
    height: 37px;
    margin-top: 10px;
    padding:3px 15px 5px 10px;
    width: 194px;
    text-align:left;
    float: left;
}

#signup_submit {
    background: url("../images/elements/signup.png") no-repeat scroll 0 0 #24990A;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 18px Trebuchet MS,Arial,Tahome;
    height: 37px;
    margin-top: 10px;
    padding:3px 15px 5px 10px;
    width: 194px;
    text-align:left;
    float: left;
}

#signup_submit span {
    display:block;
    height:29px;
    font: bold 15px Trebuchet MS,Arial,Tahome !important;
    white-space: nowrap;
    cursor: pointer;
    overflow:hidden;
    border: none !important;
    border-radius: 0 !important;
    background:none !important;
    padding: 2px 5px 0 0 !important;;
}

.search-box {
    float: right;
    clear: right;
}

.widefat{
    clear: both;
}

.widefat th{
    text-align: left !important; 
}
.row-selector{
    width: 20px;
    text-align: left;
}


.event-form-single h4{
    width: 130px;
    float:left;
    display: block;
    color: #C63;
    text-align: right;
    padding-top: 5px;
    padding-right: 10px;
    font: bold 14px Arial;
}

.standard-form .inside{
  /*width: 460px;*/
    clear: none;
    float: left;
    padding: 0;
    padding-bottom:8px !important;
    display: inline-block;
}
.standard-form .inside_long{
     width:460px;
    clear: none;
    float: left;
    padding: 0;
    padding-bottom:8px !important;
}
#event-form .inside {padding-top:1px !important;}

.event-s {
    height:25px;
    padding-top:4px;
    width: 100px;
    float: left;
}

.inside .event-m {
   
    float: left;
   
}

p.submit button[type=submit],#item-body #submit {
    position: relative;
    clear: left;
    float:left;
    left: 150px;
}
.labl{
    width: 140px;
}
div.check{
    height: 22px;
}

.standard-form .form_ul {padding-left:0px;}
.standard-form .check {
    padding-left:30px;
    padding-top:6px;
    position:relative;
}
.standard-form .check .jNiceWrapper {
    position:absolute;
    left:0px;
}
.standard-form .jNiceWrapper {margin-bottom:4px;margin-right:4px;}


.picture-file {
    position:relative;
    padding-bottom:5px;
}
.picture-file div {float:left;}
.picture-file #Placeholder_c {
    /*position:absolute;
    top:128px;
    left:160px;*/
    margin-left:10px;
    padding-left:0px !important;
}
.picture-file div#image-uploader-error {float:none;}
.picture-file span {
    display:block;
    clear:both;
    padding-top:7px;
}
.picture-file .clearfix {margin-bottom:7px;} 

.standard-form .wid140 input[type="text"]  {width:125px !important;}

.standard-form label span {font-size:11px;}

.wrap h4 {font-weight:normal;}

#recurrence-frequency,
#monthly-modifier,
#recurrence-weekday {width:100px !important;}
#recurrence-interval {width:120px;}
.event-details select {width:110px !important;}
.event-details label {width:auto;text-align:left;min-width:55px !important;}
.event-details  .jNiceSelectWrapper {width:150px !important;}
.event-details .jNiceSelectText {width:128px !important;}
.event-details .jNiceSelectWrapper ul {width: 137px !important;}

.repeats .jNiceSelectWrapper {width:120px !important}
.repeats .jNiceSelectText {width:98px !important}
.repeats .jNiceSelectWrapper ul {width:107px !important;}
.repeats .every,
.repeats .interval-desc,

.repeats .of-month {
    float:left;
    padding:7px 5px 0 0;
}
.repeats .jNiceWrapper,
.repeats .jNiceInputWrapper {
    float:left;
    margin-right:5px;
}
.repeats #monthly-selector,
.repeats #weekly-selector {
    clear:both;
}
.repeats #weekly-selector {
    width:380px;
}
.repeats  #weekly-selector div {
    float:left;
    width:130px;
    padding:4px 0;
}
.repeats #weekly-selector .jNiceWrapper {float:none !important;}

#default-location-country{
    padding: 5px 10px 5px 0;
}

div.item-list-tabs ul #forums-all,
div.item-list-tabs ul #groups-all {
    margin-left:9px;
}

.dir-search, .dir-search-hierarchy { 
    float:right;
    left:auto;
    right:auto;

}
.dir-form h3 {float:left;}
#new-topic-post {clear:both;}

#forums-dir-list .events-table {
    margin-top:0px !important;
    border-top:1px solid #f5e2d9;
}


.topic-title {font-weight:bold;}

#wp-submit {margin-left:158px;}

#post-new-topic h4,
.qa-title {
    font-size: 24px !important;
    font-weight: normal !important;
    margin:15px 0 10px 151px !important;
    padding:0px !important;
    color:#57381d !important;
    width:auto !important;
}
#post-new-topic p,
#forum-topic-form p {margin:0px 0px 5px 0px;}
#post-new-topic .submit {padding:0px;}

button.vote-accepted-off,
button.vote-accepted-on {background:none !important;}
button.vote-accepted-off span,
button.vote-accepted-on span {display:none !important}

#post-universe-create-post-form #Placeholder_c {top:76px;left:120px;}

#post-universe-create-post-form #Placeholder_c #spanButtonPlaceholder {
    padding: 0px !important;
}

#edit-personal-li,
#profile-personal-li {margin-left:10px;}
#question-form th label {padding-right:0px;}

/*
#send_message_form p {margin:0px;}
#send_message_form p label {padding-top:9px;}
#send_message_form textarea {padding-top:0px;}
*/
.standard-form p{
    margin: 0;
}

.standard-form .jNiceInputInner input {
    line-height:23px !important;
}

/*
#members-order-select .jNiceWrapper ul {width:120px;}
#members-order-select .jNiceSelectWrapper {width:127px !important;margin-left:4px;}
#members-order-select .jNiceWrapper .jNiceSelectText {width:109px !important;} 

#forums-order-select .jNiceSelectWrapper ul  {width:110px !important;}
*/

#members-order-select {width:232px; padding-top:3px; line-height:22px;}
#members-order-select .jNiceSelectWrapper {width: 160px !important; line-height:16px;}

#forums-order-select {width:232px; padding-top:3px; line-height:22px;z-index: 45;}
#forums-order-select .jNiceSelectWrapper {width: 160px !important; line-height:16px;}

#groups-order-select {width:232px; padding-top:3px; line-height:22px;}
#groups-order-select .jNiceSelectWrapper {width: 160px !important; line-height:16px;}

#blogs-order-select {width:232px; padding-top:3px; line-height:22px;}
#blogs-order-select .jNiceSelectWrapper {width: 160px !important; line-height:16px;}

#dog-universe-create-dog-form th {padding-top:9px;}
#dog-universe-create-dog-form input[type="text"] {padding-bottom:3px;height:25px;}

#bp-album-edit-form label {padding-top:10px;}

#settings-form  label {
    /*padding-top:10px;*/
}
#settings-form  label:first-child {
    /*padding-top:19px;*/
}

#bp-album-edit-form #media-edit-thumb {
    clear:both;
    float:none;
    margin-left:153px;
    margin-bottom:-10px;
}
#bp-album-edit-form .jNiceCheckbox {margin-top:15px;}

#bp-album-edit-album-form .jRadioWrapper {margin-top:5px;}
/* General errors*/
/*
span.g_error {
    font-size:11px;
    margin-top:0px !important;
    color:red !important;
   
    border: 1px solid red;

}


}*/

span.g_error span, span.g_message span, span.g_note span {
    display:block !important;
    font-size: 11px;
    line-height: 11px;
    padding: 12px 2px 5px 14px;
    text-align:left;

    margin-bottom: 6px;}
span.error{
    display:block !important;
}


span.g_error, span.g_message, span.g_note {
    display: block!important;
    padding: 0 0 2px;
    width: 165px !important;
    float:right;
    clear: right;
    z-index: 100;
}
span.g_error {
    background: url("../images/error.gif") no-repeat scroll left bottom transparent;
}
span.g_message {
    background: url("../images/message.gif") no-repeat scroll left bottom transparent;
    color: #339900;
}
span.g_note {
    background: url("../images/message2.gif") no-repeat scroll left bottom transparent;
    color: #996666;
}


span.g_error span {
    background: url("../images/error.gif") no-repeat scroll 0 0 transparent;
    color: red !important;
}
span.g_message span {
    background: url("../images/message.gif") no-repeat scroll 0 0 transparent;
}

span.g_note span {
    background: url("../images/message2.gif") no-repeat scroll 0 0 transparent;
    color: #996666;
}



.search-form {min-height:40px;}
.search-form .jNiceInputWrapper,
.search-form span,
.search-form .jNiceWrapper,
.search-form .submit {float:left;}
.search-form span {margin:10px 7px 0 0;}
.search-form .jNiceWrapper span,
.search-form .submit span {margin:0px;}
.search-form .submit {margin-left:7px;}
.search-form .jNiceInputWrapper,
.search-form .jNiceWrapper {margin-top:3px;}

.search-form .jNiceSelectWrapper{
     width: 125px !important;
}

.search-form .jNiceSelectWrapper ul {
     width: 125px !important;
     height:auto !important;
     max-height: none !important;
}


#user_login,
#user_pass{
    width: 240px;
}
.wid140 {
    padding: 10px 0;
}
.wid140 p {
    font-size: 12px;
    margin: 0 0 10px 0;
}
.wid140 p  div.label{
    float: left;
    display: block;
    width: 200px !important;
}

.errors-s{
    display: block;
    float: right;
    width: 165px;
}
.wid140 .jNiceInputWrapper {
    width: 140px;
}
.wid140 .jNiceInputInner input {
    width: 130px !important;
}
.warning {
    color: #FF3333;
    clear: both;
}

#allow_children_by {
    width:180px;
}

.group_settings_allow {
    float:left;
    padding:7px 5px 0 0;
}

.group_settings_to_create {
    display: inline-block;
    padding:7px 5px 0 0;
}

.prefix_address {
    float:left;
    padding:7px 5px 0 0;
}

.standard-form .checkbox {
    color: #CC6633;
    display: block;
    float: left;
    padding: 5px 10px 5px 0;
    text-align: right;
    font-weight: normal !important;
}

.form_ul li {
    display: block;
    width: 420px;
    height: 24px;

}

.form_ul li label {
    margin: 0 10px 0 30px;
    display: block;
    text-align: left;
    padding: 0;
}


#commentform label {
    color: #CC6633;
    float: left;
    display: block;
    padding:5px 10px 5px 0;
    width: 133px !important;
    clear: left;
    text-align:right;
}

.form_subhead{
    margin: 10px 0;
    padding: 5px;
    background-color: #d37745;
    font-weight: bold;
    color: #FFF;
}

#report_listing_form .inside{
    width: 495px;
    clear: right;
}

#profile-edit-form .inside{
    width: 270px;
    clear: none;

}



div.cont{
    display: inline;
}
span.g_validator {
    background: url('../images/field_description.png')  no-repeat scroll left bottom transparent;
    float:right;
    width:150px;

}

span.g_validator span {
    background: url('../images/field_description.png') no-repeat scroll 0 0 transparent ;
    color: #966 !important;
}

span.g_validator span span {
    display: block !important;
    font-size: 11px;
    line-height: 11px;
    padding: 12px 2px 5px 14px;
    text-align: left;
    margin-bottom: 6px;
}



/*--- Network switcher ---*/ 
.flags  {
    padding-left: 24px;
    background: url('../images/sprites/networks-flags.png') no-repeat top left !important;
}

.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul li {
    background: url('../images/sprites/networks-flags.png') no-repeat top left !important;
}

.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul a {
    background: none !important;
    color:  #5C3E26;
    display: block;
    padding: 4px;
	border:1px solid #fff;
    text-decoration: none;
    margin-left: 26px;
}
.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul a:hover {
    color: #C63;
}
.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul a.selected {
    color: #C63;
}

.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul li.country_7{
    background-position: 6px -365px !important;
}
.country_7{
    background-position: 0 -372px !important;
}

.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul li.country_4 {
    background-position: 6px -179px !important;
}
.country_4 {
    background-position: 0 -186px !important;

}
.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul li.country_5{
    background-position: 6px -55px !important;
}
 .country_5 {
    background-position: 0 -62px !important;
}

.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul li.country_1{
    background-position: 6px -27px !important;
}
.country_1{
    background-position: 0 -34px !important;
}

.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul li.country_2{
    background-position: 6px -427px !important;
}
.country_2 {
    background-position: 0 -434px !important;
}

.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul li.country_8{
    background-position: 6px -117px !important; 
}
.country_8 {
    background-position: 0 -124px !important; 
}

.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul li.country_6  {
    background-position: 6px 7px !important;
}
.country_6 {
    background-position: 0 0 !important;
}

.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul li.country_9  {
    background-position: 6px -489px !important;
}
.country_9 {
    background-position: 0 -496px !important;
}

.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul li.country_15  {
    background-position: 6px -303px !important;
}
.country_15 {
    background-position: 0 -310px !important;
}

.widget_du_widgets_networkswitcher .jNiceSelectWrapper ul li.country_16  {
    background-position: 6px -241px !important;
}
.country_16 {
    background-position: 0 -248px !important;
}

/*--- / Network switcher ---*/


.entry-content p {clear:both;}

#group-create-body .checkbox label{
    text-align: left !important;
    width: 600px !important;
}

#group-settings-form .checkbox label{
    text-align: left !important;
    width: 600px !important;
}

#group-create-body #previous-next{
    clear: left;
    text-align: right;
    padding-top: 10px;
}

button#group-creation-previous {
    float: left;
}

#group-creation-previous span span,
#group-creation-previous span span:hover {
    padding-right:0px; padding-left:19px;
    background:url(../images/elements/arrow-prev.gif) 0px 6px no-repeat;
}

#group-creation-avatar-holder {
    float:left; 
    padding-top:7px;
}

#avatar_upload{
    height: 40px;
    width: 400px;
}
#avatar_upload input,#avatar_upload  button{
margin: 0 auto;
display: inline-block;
}

div#group-create-body div#avatar-crop-pane{
    float: left;
}

div#group-create-body #avatar-crop-submit{
    float: left;
    clear: left;
}


.ui-datepicker {position:absolute; left:-1000px; top:-100px;}



/*--- /View listing page ---*/ 
.select_fake {
    margin:2px 0 4px 0;
    background: #fff url("/wp-content/themes/dogsuniverse/images/elements/select_right.gif") 100px -5px no-repeat;
    border:1px solid #a1dd41;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
span.select_fake_text {
    height: 17px;
    overflow: hidden;
    padding: 3px 0 0 5px;
    position: absolute;
    width: 96px;
    font-size:12px;
    white-space:nowrap;
}
select.provider_select {
    opacity: 0;
    position: relative;
    height: 21px;
    padding: 0;
    width: 120px;
}

div#form_message{
    margin: -35px -10px 1px;
    clear: right;
}

div#form_message.updated p {
    background: none repeat scroll 0 0 #DFFCD9;
    border-color: #C4E9BD;
    color: #1A9B00;
}

div#form_message p {
    clear: both;
    display: block;
    font-size: 16px;
    padding: 20px 10px;
}

div#form_message.error p {
    color: #e41717;
    border-color: #ffe9e9;   
    background: #ffe9e9;
}

#tinyform .jNiceTextareaWrapper, 
#question-form .jNiceTextareaWrapper {
    /*margin-right added by Abyss*/
    margin-right: 15px;
}

.switch_network_form .jNiceSelectWrapper{
     width: 158px !important;
}

.switch_network_form .jNiceSelectWrapper ul {
     width: 158px !important;
     height:auto !important;
     max-height: none !important;
}

#answer-form .jNiceTextareaWrapper textarea {
    border: medium none !important;
    height: 70px !important;
    width: 422px !important;
}


#answer-form .jNiceTextareaWrapper {
    background: none repeat scroll 0 0 transparent !important;
    border: 1px solid #A1DD41;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 9px;
    width: 439px;
}

#answer-form .qa_send_btn {
    clear: left;
    left: 350px;
    position: relative;
}

#answer-form .qa_signup_btn {
    clear: left;
    left: 180px;
    position: relative;
}

#answer-form .qa_signup_btn_a {
    clear: left;
    left: 180px;
    position: relative;
}

a.qa-subcribe-link{
    clear: left;
}

.qa_signup_btn_a{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: inline-block;
    height: 39px;
    margin: 0;
    outline: medium none;
    padding: 0 0 0 20px;
    vertical-align: baseline;
}


.qa_signup_btn_a span {
    background: url("../images/elements/btn-bg.png") repeat-x scroll 0 0 #028D01;
    border-bottom: 1px solid #339900;
    border-radius: 10px 10px 10px 10px;
    border-top: 1px solid #339900;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font: bold 18px Trebuchet MS,Arial,Tahome;
    height: 29px;
    overflow: hidden;
    padding: 6px 13px 0;
    white-space: nowrap;
}
.qa_signup_btn_a span {
    margin: -1px 0 1px;
}


.qa_signup_btn_a span span {
    border: medium none;
    margin: 0;
    padding: 0;
}

#lostpasswordform label, 
#lostkeyform label{
    width: 170px !important;
}

#lostpasswordform p.submit button[type="submit"], 
#lostkeyform p.submit button[type="submit"]{
    left: 160px !important;
}

#searchform .jNiceSelectWrapper{
     width: 142px !important;
}

#searchform .jNiceSelectWrapper ul {
     width: 142px !important;
     height:auto !important;
     max-height: none !important;
}

#register_blog_info{
    margin-left: 153px;
    padding-bottom: 0px !important;
}

#register_blog_info p.description{
    margin: 5px 0 0 0 !important;
}

.main-page-goto {
    margin-top:-8px;
    margin-bottom:6px;
    float:left;
    clear: left;
    text-align: center;
    width: 100%;
}

.button-main-page-columns{
    width: 162px;
    text-align: center;
}

.button-green,
.button-green_sm {
    display:inline-block;
    white-space:nowrap;
    padding:4px 11px 5px 11px;
    font:bold 14px "Trebuchet MS", sans-serif;
    color:#fff;
    text-shadow: 1px 1px #51ab28;
    background:#66c32f url("../images/button-green_bg.png") 0px 0px repeat-x;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border:1px solid #5fc424;
    border-color:#5fc424 #53b321 #46a01f #53b321;
}
.button-green:hover,
.button-green_sm:hover {
    text-decoration:none;
}
.button-green_sm {
    padding:1px 11px 2px 11px;
}